summaryrefslogtreecommitdiffstats
path: root/Doc/tools/update-docs.sh
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>2001-04-13 05:13:55 (GMT)
committerFred Drake <fdrake@acm.org>2001-04-13 05:13:55 (GMT)
commite1f3ed6b5854208cea73de1fad1d9bd9552c8059 (patch)
tree961b15db7ae368a4190b5ab98c270897bdd23545 /Doc/tools/update-docs.sh
parent3de33697ef091237a66eec47439195754fd567c3 (diff)
downloadcpython-e1f3ed6b5854208cea73de1fad1d9bd9552c8059.zip
cpython-e1f3ed6b5854208cea73de1fad1d9bd9552c8059.tar.gz
cpython-e1f3ed6b5854208cea73de1fad1d9bd9552c8059.tar.bz2
Update the helper scripts that push development docs to SourceForge;
this version avoids having to build a separate authenticated connection to push the update-docs.sh script to SF.
Diffstat (limited to 'Doc/tools/update-docs.sh')
-rwxr-xr-xDoc/tools/update-docs.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/Doc/tools/update-docs.sh b/Doc/tools/update-docs.sh
index b3621d5..79652ac 100755
--- a/Doc/tools/update-docs.sh
+++ b/Doc/tools/update-docs.sh
@@ -11,9 +11,9 @@ if [ -z "$HOME" ] ; then
export HOME
fi
-UPDATES=$HOME/tmp/python-docs-update.tar.bz2
+UPDATES="$HOME/tmp/$1"
-cd /home/groups/python/htdocs
+cd /home/groups/python/htdocs || exit $?
rm -rf devel-docs || exit $?
mkdir devel-docs || exit $?
cd devel-docs || exit $?